<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.base.mapper.DataBackPolicyMapper">

  <resultMap id="dataBackPolicyMap" type="com.tofly.base.entity.DataBackPolicy">
       <id property="id" column="ID"/>
       <result property="cronVal" column="CRON_VAL"/>
       <result property="backRemark" column="BACK_REMARK"/>
       <result property="createTime" column="CREATE_TIME"/>
       <result property="intervalDays" column="INTERVAL_DAYS"/>
       <result property="createUser" column="CREATE_USER"/>
       <result property="storageDays" column="STORAGE_DAYS"/>
       
       <result property="isBack" column="IS_BACK"/>
       
       
   </resultMap>
   
</mapper>

